//
//  Localizable.strings
//  ScreenFloat
//
//  Created by Matthias Gansrigler on 15.11.24.
//  Copyright © 2024 Eternal Storms Software. All rights reserved.
//

"init" = "初始化下载…";
"headline" = "正在下载 %1$@ v%2$@…";
"dlProgStr" = "%1$@ / %2$@ (%3$@/s)…";
"verify_download_sub" = "验证签名…";
"unpack_download_sub" = "解压下载文件…";
"update_ready_head" = "更新已下载！";
"update_ready_sub" = "更新已准备好安装";
"update_openpanel_btn" = "更新 %1$@";
"openpanel_msg" = "请选择 %1$@ 的位置以确认其路径。";
"done_btn" = "启动 %1$@";
"update_complete_head" = "%1$@ 更新成功！";
"update_complete_sub" = "点击下面的“启动 %1$@”以启动 %1$@";
"update_failed_head" = "更新失败（错误 %1$d）";
"update_failed_sub" = "请取消此更新并重试";
"installing_update_head" = "安装更新中";
"installing_update_sub" = "应用更新中…";
"download_paused_sub" = "下载已暂停";
"download_resuming_sub" = "恢复下载…";
"quitting_sf_sub" = "等待 %1$@ 退出…";
"manualinstall_head" = "需要手动安装！";
"manualinstall_sub" = "由于缺少权限，您需要手动安装此更新。\n点击“手动安装”以在 Finder 中显示新的 %1$@ 版本。\n用新的 %1$@ 替换旧版本进行更新。";
"manualinstall_btn" = "手动安装";
"manualinstall_instr_foldername" = "> 将此新版本的 %1$@ 拖动到该文件夹 (“%2$@”) 中以覆盖旧版本。<";
"manualinstall_instr_sec_foldername" = "用新的 %1$@ 替换旧版本。";
"cancelButtonTitle" = "取消更新";

"updatewindowtitle" = "正在更新 %1$@";
"update_failed_sub_bundlemismatch" = "下载的版本似乎与您当前安装的版本相同。";
"update_failed_sub_bundleissue" = "下载的更新无效。\n如果方便的话，请发送邮件至 support@eternalstorms.at。谢谢！";
"update_failed_sub_translocated" = "此应用似乎已被 macOS 移动。\n请将其移至应用程序文件夹后重试。";


"update_failed_sub_mainappnotquit" = "无法退出 App。";
